# Warpzone Infrastruktur Konfiguration

Die Infrastruktur der Warpzone wird nach und nach durch das Konfigurationstool Ansible aufgebaut.
Diese Konfiguration wird von den verschiedenen Teams gemeinschaftlich genutzt und soll als zentrale Dokumentation dienen.


## Aktueller Status

Aktuell ist nur der neue Websserver in der Konfiguration erfasst.
Weitere Dienste (wie z.B. der bestehende Webserver und die interne Infrastruktur) sind noch nicht abgebildet.

## Vorraussetzungen
Installiertes ansible

Ausführen von

```
ansible-galaxy collection install community.docker
```

## Benutzung

Ausführen von Rollen per
```
ansible-playbook  site.yml -l webserver -t hackmd
```

mit -l wird der hosts eingeschränkt mit -t der tag bzw die Rolle, alle tags stehen in der site.yml

